HTML {
	PADDING: 0px; MARGIN: 0px;
}
BODY {
	PADDING: 0px; MARGIN: 0px;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"Microsoft JhengHei",»ªÎÄÏ¸ºÚ,STHeiti,MingLiu;	LINE-HEIGHT: 22px;
	}
DIV {
	PADDING: 0px; MARGIN: 0px;
}
TABLE {
	PADDING: 0px; MARGIN: 0px;BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
TR {
	PADDING: 0px; MARGIN: 0px;
}

IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}

A {
	OUTLINE-STYLE: none; COLOR: #0571ba;; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.index{ margin:0px auto;background-attachment: scroll; background-image: url(index.jpg);background-repeat: no-repeat;background-position: center top; }
.top{ margin:0px auto;background-attachment: scroll; background-image: url(index-1.jpg);background-repeat: no-repeat;background-position: center top;}
.logo{ margin:0px auto; width:960px; height:auto; padding-top:20px}
.menu{ margin:0px auto; width:960px; height:auto }
.wenzi{ margin:0px auto; width:960px;height:540px;}
.mid{ margin:0px auto; height:246px;background-attachment: scroll; background-image: url(index-2.jpg);background-repeat: no-repeat;background-position: center top; }
.foot{margin:0px auto; width:885px; height:45px; color:#0571ba;padding-top:15px ; font-size:16px;}
.foot-pic{margin:0px auto;}
.aboutus{margin:0px auto;background-attachment: scroll;  background-image: url(index-3.jpg);background-repeat: no-repeat;background-position: center top;}
.aboutus-1{ margin:0px auto; width:960px;margin-top:510px;}
.contact{margin:0px auto;background-attachment: scroll;  background-image: url(index-4.jpg);background-repeat: no-repeat;background-position: center top;}
.contact-1{width:380px;font-size:24px; color:#00338c; margin-left:80px; line-height:35px }
.contact-2{width:380px;font-size:18px; color:#0571ba; margin-left:80px; line-height:28px }
.contact-3{width:380px;font-size:16px; color:#000000; margin-left:80px; line-height:20px; margin-top:6px; }
.wenzi-2{ margin:0px auto; width:960px;height:auto; margin-top:38px}
.p-1000{margin:0px auto; width:960px; margin-top:40px}
.contactus{margin:0px auto;background-attachment: scroll; background-image: url(index-5.jpg);background-repeat: no-repeat;background-position: center top;}
.where{margin:0px auto;  background-image: url(index-6.jpg);background-repeat: no-repeat;background-position: center top;}
.wenzi-3{ margin:0px auto; width:960px;height:400px; margin-top:75px; text-align:right; padding-right:100px}
.contactus-1{ margin:0px auto; width:860px;margin-top:460px; font-size:36px; color:#00338c; padding-left:50px}
.contactus-2{ margin:0px auto; width:860px;margin-top:33px; font-size:16px; color:#0571ba; padding-left:50px; line-height:25px}
.contactus-3{ margin:0px auto; width:890px;margin-top:35px; font-size:16px; color:#0571ba; padding-left:50px; line-height:25px; padding-right:20px}
.contactus-4{ margin:0px auto; width:910px;margin-top:250px; font-size:36px; color:#00338c; padding-left:50px}
.wenzi-4{ margin:0px auto; width:960px;height:500px;}
